[Details]
Name=Macrorit Partition Expert Portable
AppId=MacroritPartitionExpertPortable
Publisher=Bada Technology Co., Ltd.
Homepage=https://macrorit.com/
Category=Utilities
Description=disk and partition management software
Language=English

[Version]
PackageVersion=5.8.5.0
DisplayVersion=5.8.5 Unlimited Edition 

[Control]
Icons=1
Start=MacroritPartitionExpertPortable.exe

